Subject: Re: bug#38437: Cantarell Oblique fonts fail to render in some Gnome applications

From: Jonathan Frederickson <[email-masked]>
Date: Sat, 30 Nov 2019 17:00:35 -0500

On Sat, 30 Nov 2019 20:10:30 +0100
Leo Prikler <[email-masked]> wrote:
> Have you tried refreshing your fontconfig cache (i.e. the system cache
> in /var/cache/fontconfig)?  I encountered similar issues a while ago
> with System Monitor and Tweaks (and so did others, who also reported
> the bug), and it seemed to be caused by a stale cache.  IIRC you don't
> need to install Cantarell as user, but you may still do so if you
> wish.

Aha! I'd tried refreshing the user-level fontconfig cache with
'fc-cache -f', but I hadn't run that as root to refresh the system
cache. That did the trick. Thank you! :)